[Background]
Image        = body.png
LeftMargin   = 100
TopMargin    = 33
RightMargin  = 100
BottomMargin = 33
Outside-LeftMargin   = 24
Outside-TopMargin    = 22
Outside-RightMargin  = 24
Outside-BottomMargin = 22

